body {
	background-color: #FFFFFF;
	margin-top: 1.5em;
    margin-bottom: 1em;
	margin-left: 5%;
    margin-right: 5%;
}
body, td,th {
	color: #666666;
	font-size: 2.5vw;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
}
.style1G {
	font-family: Arial, Helvetica, sans-serif;
}
/* hides gallery title for smaller screen heights  */
@media (max-height: 768px) {
.style1G {
		display: none;
}
}
h1 {
	font-size: 4vw;
}
@media (min-width: 768px) {
body, td,th {
	font-size: 20px;
}	
h1 {
	font-size: 32px;
}
}
@media (max-width: 560px) {
	body, td,th {
		font-size: 12px;
	}	
	h1 {
		font-size: 20px;
	}
}
a:link {
	text-decoration: none;
	color: #666666;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.style2 {
	font-style: italic;
}
/* image landscape  */
.imgL {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 700px;
	height: auto;
  }
/* image portrait  */
.imgP {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	max-width: 525px;
	height: auto;
  }
/* image portrait small */
.imgPS {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 56.25%;
	max-width: 394px;
	height: auto;
  }
  .prevnext	{
	text-align: center;
  }
  .hidden {
	display: none;
}